<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Fermez cette application." />
<String ID="2" Value="Retournez au menu précédent." />
<String ID="3" Value="&amp;Quitter" />
<String ID="4" Value="Retour" />
<String ID="6" Value="L&apos;action demandée n&apos;a pas pu être exécutée. Vérifiez que le CD nécessaire au démarrage de ce programme est toujours inséré." />
<String ID="7" Value="L&apos;information demandée est disponible sur Internet. Voulez-vous continuer ?" />
<String ID="8" Value="Voulez-vous quitter Launch Pad ?" />
<String ID="1014" Value="Menu principal|Félicitations !|L&apos;installation est terminée, vous allez découvrir de nouvelles options." />
<String ID="1017" Value="Installer" />
<String ID="1018" Value="Commencez à installer tout ce dont vous avez besoin pour utiliser votre nouveau périphérique HP et en profiter pleinement." />
<String ID="1019" Value="Aide|Aide|Sélectionnez un bouton ci-dessous pour commencer." />
<String ID="1020" Value="Accédez à l&apos;assistance produit et à la documentation." />
<String ID="1021" Value="Elément 5" />
<String ID="1022" Value="astuce" />
<String ID="1023" Value="Elément 6" />
<String ID="1024" Value="astuce" />
<String ID="1029" Value="Elément 8" />
<String ID="1030" Value="astuce" />
<String ID="1031" Value="Elément 9" />
<String ID="1032" Value="astuce" />
<String ID="1033" Value="Installer des logiciels supplémentaires|Installer des logiciels supplémentaires|Sélectionnez un bouton ci-dessous pour commencer l&apos;installation de logiciels supplémentaires." />
<String ID="1034" Value="Utilisez au mieux vos produits HP en installant un logiciel supplémentaire." />
<String ID="1035" Value="Ajouter un périphérique" />
<String ID="1036" Value="Installez rapidement un autre périphérique HP à l&apos;aide du logiciel déjà chargé sur cet ordinateur." />
<String ID="1037" Value="Désinstaller" />
<String ID="1038" Value="Supprimez certains ou tous les produits HP installés sur cet ordinateur." />
<String ID="1039" Value="Elément 8" />
<String ID="1040" Value="astuce" />
<String ID="1041" Value="Elément 9" />
<String ID="1042" Value="astuce" />
<String ID="1043" Value="Installation complète" />
<String ID="1044" Value="Installez l&apos;ensemble des logiciels prévus pour ce périphérique." />
<String ID="1045" Value="&amp;Démarrer à l&apos;aide du périphérique" />
<String ID="1046" Value="Ouvrez le logiciel Centre de solutions HP et commencez à utiliser votre nouveau périphérique HP." />
<String ID="1047" Value="Afficher la visite guidée du logiciel HP" />
<String ID="1048" Value="Découvrez tout ce que vous pouvez réaliser sur vos photos grâce au logiciel HP que vous venez d&apos;installer." />
<String ID="1049" Value="&amp;Imprimer une page test" />
<String ID="1050" Value="Cliquez pour imprimer une page test. Cette opération permet de vérifier que l&apos;imprimante est correctement configurée." />
<String ID="1053" Value="&amp;Enregistrer" />
<String ID="1054" Value="Enregistrez votre produit afin de recevoir des mises à jour de pilotes et d&apos;autres informations importantes de la part de HP." />
<String ID="1055" Value="&amp;Afficher le fichier LisezMoi" />
<String ID="1056" Value="Cliquez pour afficher des informations détaillées sur l&apos;imprimante." /></strings>
